<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/SystemArticle.inc.php" );

	class SuccessfulRegistrationPane extends SystemArticle {

		public function render() {
			$this->setArticleFromName( "sys_simple_user_registration_confirmation_required" );
			return parent::render();
		}
	}
?>
